# Deleting a Log Group

#### Function

This function describes how to delete a log group that will not be used.

Before deleting a log group, ensure that the log group has no log transfer tasks. Deleted log groups cannot be recovered. Therefore, exercise caution when performing this deletion operation.

#### URI

- URI format

  DELETE /v2.0/{project_id}/log-groups/{group_id}

- Parameter description

  Table 1 Parameter description
  Parameter | Mandatory | Type | Description
  --- | --- | --- | ---
  project_id | Yes | String | Project ID
  group_id | Yes | String | ID of a created log group

#### Request

- Request parameters

  None

- Example request

      DELETE /v2.0/{project_id}/log-groups/{group_id}

#### Response

- Response parameters

  None

- Example response

  None

#### Returned Value

- Normal

  204

- Abnormal

  For details about status code, see Status Code.

Parent topic: Log Group Management (Old Version)